/* google font */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* normalizing */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: "Poppins", sans-serif;
    background-image: url(../images/wallpaperflare.com_wallpaper\ \(1\).jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
}
/* normalizing */


.form{
    border: solid 50px transparent;
    box-shadow: 0 0 40px black;
}

h1{
    color: #17A2B8;
    font-size: 2.5rem;
    font-weight: 500;
    line-height: 48px;
}

.form-control{
    background-color: transparent;
}

.form-control:focus{
    background-color: transparent;
}

.btn{
    border-color: #17A2B8;
}

.btn:hover{
    background-color: #17A2B8;
    color: #fff;
    border-color: #17A2B8;
}

a{
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}